body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }
body { font-size:12px; color: #333333; font-family:Verdana, Microsoft YaHei, Simsun; background:#fff; }
fieldset, img { border:0; }
ol, ul { list-style:none; }
em { font-style:normal; }
input, button, select, textarea { outline:none; }
textarea { resize:none; }
p{ text-align:justify; text-justify:distribute;}
a { color: #333333; text-decoration:none; }
a:hover { color: #0095ff; text-decoration:none; }
body{font-family: "微软雅黑";}



/*头部大图*/
.zk-nmg-box {
    width:100%;
    height: 550px;
    background-repeat: no-repeat;
    background-position: top center ;
    display: flex;
    align-items: center;
    justify-content: center;
}
.zk-nmg-box .zk-title {
    line-height: 48px;
    font-size: 48px;
    color: #333333;
    margin-bottom: 25px;
}
.zk-nmg-box .zk-biginfo {
    line-height: 24px;
    font-size: 24px;
    color: #333333;
    text-align: center;
}
